Subject: Re: [lojban] zo by

From: [email-masked]
Date: Fri, 1 Jun 2001 04:33:29 EDT

In a message dated 5/31/2001 7:06:35 PM Central Daylight Time, 
[email-masked] writes:

> la pycyn cusku di'e
> 
> >Hmmmm! How does one
> >say in Lojban to a kid learning his letters "This is "b""?
> 
> {ti du zo by} or {ti me zo by}, I suppose.
> 
> It seems that {zo by} can refer (at least) to the Lojban word "by",
> to the letter "b" and the (Lojbanic) sound of that letter.
> 
> i zo by lerfu
> i zo by valsi
> i zo by sance
> 
> Is that right?
> 

Lord, I HOPE not. That kind of ambiguity (which carries on through, note, to 
make an ambiguity of {by} itself) would be a kind of disaster for a logical 
langauge.

pe'I by lerfu .i zo by valsi 
But, but, but ... 
{by} is used as a variable or an anaphora, so {by lerfu} is ambiguous 
in context and certainly not always true.
/b/ is a token of the type [b] and {by} stands for the type, so "This 
is "b"" is probably (in the present sense) {ti me by}. Lojban doesn't do 
types (nor tokens, come to that) well, so maybe they are like masses or maybe 
they are like kinds: {ti du pisu'o by}{ti du pa by} even {ti du by} (with 
some quantifiers or other gizmos understood).
Maybe this is all backwards and {by} should stand for the sound (but 
freeze is in effect) and then the letter would be {bybu} (like Sanskrit, a 
much more oral tradition).
Failing that, I suppose the sound has to be "the b-sound" {le 
bybusrsance} -- maybe {lo} and surely needing some cleaning up as a whatever 
the heck it turns out to be.